<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF41'>
/****************************************************************************/
/* GF41 ( ﾄﾚｰﾆﾝｸﾞﾗﾍﾞﾙ定義 )                                                 */
/* Created : 2022/11/10 17:41:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF41 DROP CONSTRAINT GF41_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF41 ADD CONSTRAINT GF41_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF41 DROP CONSTRAINT GF41_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF41 ADD CONSTRAINT GF41_LUQ UNIQUE( SYSTEM_ID,LANG,CLM,KBSAKU )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
